/* Footer */
#ContainerFooter{
text-align: left;
font-size: 12px;
background: #e6e5e5;
margin: 0;
padding: 0;
border-top: 0;
overflow: hidden;
}
#ContainerFooter #SideCategoryList li ul,#ContainerFooter  #SideCategoryList .sf-menu li ul{
display: none!important;
}

#ContainerFooter .sub-title1{
display: none;
}
#ContainerFooter h2{
width: 100%;
padding: 20px 0 12px 0;
border-bottom: 1px solid #a6a39e;
color:#000 !important;
}

#ContainerFooter ul, #Footer ul, #ContainerFooter #SideCategoryList ul{
float: left;
width: 100%!important;
margin: 0;
padding: 13px 0 7px 0!important;
list-style: none;
}

#ContainerFooter li,
#ContainerFooter #SideCategoryList li{
float: left;
width: 100%!important;
margin: 0;
padding: 5px 0;
}
#ContainerFooter #SideCategoryList li a, #ContainerFooter #SideCategoryList .sf-menu li a,
#ContainerFooter .CategoryList .sf-menu li a{
height: auto;
font-size: inherit;
font-weight: inherit;
text-align: left;
padding: 0 !important;
}

#FooterUpper .Block{
float: left;
width: 180px;
margin-right: 20px!important;
}

.NewsletterSubscription label{
float: left;
width: 55px;
line-height: 24px;
}

.NewsletterSubscription .Textbox{
float: left;
width: 102px;
height: 28px;
line-height: 28px;
border: none;
font-size: inherit;
background: transparent;
padding: 0;
}
.NewsletterSubscription li {
    padding: 0;
}
#ContainerFooter .NewsletterSubscription .Button{
float: left;
width: auto;
padding: 0 12px!important;
}

#Footer ul{
float: left;
width: 100%;
margin: 30px 0 0 0!important;
padding: 15px 0!important;
border-top: 0px dashed #ACA9A9;
}

#FooterUpper .RecentNews li a{
    font-weight: bold;
}

#FooterUpper .RecentNews li p{
margin-top: 5px;
}

#ContainerFooter .SocialConnect li{
float: left;
width: 28px!important;
height: 28px!important;
padding-right: 5px!important;
}

.SocialConnect li a {
float: left;
width: 100%;
height: 100%;
background-image: url(../../BrideToBe/images/theme/icons_off.png) !important;
}

.SocialConnect .li-facebook a {
background-position: 1px -74px;
}

.SocialConnect .li-twitter a{
background-position: -35px -74px;
}

.SocialConnect .li-youtube a{
background-position: -71px -74px;
}

.SocialConnect .li-googleplus a{
background-position: -106px -74px;
}

.SocialConnect .li-pinterest a{
background-position: -141px -74px;
}

.SocialConnect .li-stumbleupon a{
background-position: 2px -110px;
}

.SocialConnect .li-linkedin a{
background-position: -176px -74px;
}

.SocialConnect .li-tumblr a{
background-position: -35px -110px;
}

.SocialConnect .li-rss a{
background-position: -70px -110px;
}

.SocialConnect li a:hover{
background-image: url(../../BrideToBe/images/theme/icons_on.png) !important;
}

#Footer .PageMenu{
border: none;
}

#Footer .PageMenu .icon{
display: none;
}

#Footer .PageMenu a {
    font-size: 12px;
    font-family: Arial,Sans-Serif;
}

#Footer .PageMenu ul{
float: left;
margin-top: 0!important;
padding-bottom: 15px!important;
border-bottom: 0px dashed #ACA9A9;
}

#Footer .PageMenu ul ul{
display: none!important;
}

#Footer .PageMenu li {
float: left;
width: auto!important;
margin: 0;
padding: 0 8px!important;
border-left: 1px solid #aca9a9;
text-transform: none!important;
}
#Footer .PageMenu li:first-child {
border-left: 0;
padding-left: 0 !important;
}
#Footer .PageMenu ul ul {
display: none;
width: 250px !important;
top: 30px;
left: 50%;
margin-left: -125px !important;
}
#Footer .PageMenu ul li.over ul {
display: block !important;
}
#Footer .PageMenu ul ul li {
float: none;
}
#Footer .PageMenu ul ul li a {
padding: 5px 0 !important;
}
#Footer .PageMenu li.First{
border-left: none;
padding-left: 0!important;
}
#Footer .PageMenu > div {
display: block;
}



/*====================footer===========================*/

#Footer ul.footer_ul{float:left !important; width:400px !important; margin-top:0px !important; padding-top:0px !important;}
#Footer ul.footer_ul li{float:left; margin-bottom:10px; text-align:left; border:none !important; line-height:30px;}

#Footer .PageMenu ul.footer_ul li:first-child{text-align:left; width:200px !important;}


li.flow_us a{float:left !important; margin-right:5px;}
ul.footer_ul li h2.centu{border-bottom:solid 0px !important; padding-bottom:0px !important; font-size:16px !important; font-family:Century Gothic; color:#000; letter-spacing:-.5px;  }
#Footer ul.footer_ul li.flow_us{padding-left:40px !important; }


#Footer .PageMenu div.join_us{float:right; width:550px;}
#Footer .PageMenu div.join_us h2.centu{border-bottom:solid 0px !important; padding-bottom:0px !important; font-size:16px !important; font-family:Century Gothic; color:#000; letter-spacing:-.5px; text-align:left;  }
#Footer .PageMenu div.join_us input.f_name{width:120px; background:#fff; border:solid 1px #CCC !important; height:25px !important; padding:3px !important; font-size:18px; font-family:Agency FB;}
#Footer .PageMenu div.join_us input.join_email{width:220px; background:#fff; border:solid 1px #CCC !important; height:25px !important; padding:3px !important; font-size:18px; font-family:Agency FB;}
#Footer .PageMenu div.join_us input.sub_btn{background:#fff; width:65px; border:solid 1px #ccc; height:33px; padding:0 3px !important; font-size:18px!important; cursor:pointer; font-family:Agency FB; color:#000!important; font-weight:bold; outline:0px !important; margin:0 0 0 20px !important;}
#Footer .PageMenu div.join_us input.sub_btn:hover,#Footer .PageMenu div.join_us input.sub_btn:focus{
    background: #fff!important;
}
#Footer .PageMenu div.join_us .pop_frm{width:auto !important; margin:0px !important;}
#Footer .PageMenu div.join_us .pop_frm ul{margin:0px !important; padding:0px !important;}
#Footer .PageMenu div.join_us .pop_frm ul li{border:none !important; padding:2px !important; margin-right:0px !important;}


/*====================footer===========================*/
.customer p {
    margin-bottom: 5px;
    padding: 0 !important;
}

#ContainerFooter, #ContainerFooter a {
    color: #ACA9A9;
    font-weight: normal!important;
}
#ContainerFooter, #ContainerFooter a:hover{
    color:#000;
    background-color:#FFF;   
}
#ContainerFooter{
    border-top:1px solid #aca9a9;
}
#Footer p{margin-bottom:0 !important; line-height:22px; margin-bottom: 5px; }
#Footer p {
    clear: both;
    display: block;
    font-size: 11px;
    padding: 15px 0;
}
#Footer p:nth-child(2) a{
    padding:0!important;
}
.NewsletterSubscription{
    background:none;
    padding:0;
    margin:0;
    width: auto;
    height: auto; 
}
.NewsletterSubscription .BlockContent{
    float:left!important;
}
#Logo{
    float:none;
    margin: 0 auto;
    max-width: 216px;
    display: block;    
}
#SearchForm{
    padding:0
}
#Header #HeaderLower{
    background:none;
    border-bottom: 1px solid #ACA9A9;
}
#HeaderLower li a{
    color:#000 !important;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
    font-family: Arial;
}
#HeaderLower .Block, #HeaderLower .CategoryList{
    float: none;
    display: inline-block;
}
#Header #HeaderLower{
    text-align: center;
}
#HeaderLower li{
    padding:0 0 0 40px;
    font-weight: normal;
    font-family: Arial;
}
#HeaderUpper{
     min-height:0px;
}
#Logo{
     padding-bottom: 25px;
     margin-top: 17px;
}
.FeaturedProducts h2{
    font-size:16px!important;
    font-weight: normal;
    font-family: Arial;
}
.QuickViewBtn{
    font-weight: normal;
    font-family: Arial;
}

#Header #HeaderLower {
    color: #FFFFFF;
    line-height: 28px;
}
/***********26-02-2014***********/
#HomeNewProducts h2{
    text-align: center;
    color:#333;
}
#HomeNewProducts .ProductList li .ProductActionAdd a{
    position: static;
}
#HomeNewProducts .ProductPriceRating,
#HomeNewProducts .ProductList .ProductDetails
{
    text-align: left;    
}

.Content.gift {
    float: right;
    width:780px;
}

#SearchForm button span{
 /* Rotate div */
-ms-transform:rotate(95deg); /* IE 9 */
-webkit-transform:rotate(95deg); /* Chrome, Safari, Opera */
transform:rotate(95deg); /* Standard syntax */   
}